Problem with install of Billing Module

Discussion in 'ISPConfig 3 Priority Support' started by atle, Oct 21, 2020.

  1. atle

    atle Member HowtoForge Supporter

    Something got wrong with my install of the billing module
    Tools->Sync does not sync any clients
    When I try to add VAT rate I get the following errror
    Code:
    Table 'dbispconfig.invoice_vat_rate' doesn't exist
    Trying to go to the Global settings throws
    Code:
    You dont have the permission to view this record or this record does not exist!
    Something is really wrong here. In install.php and update.php it says

    Code:
    if(substr(ISPC_APP_VERSION, 0, 3) != '3.1' || substr(ISPC_APP_VERSION, 0, 3) != '3.2') die('This Billing Module version requires ISPConfig 3.1 or 3.2');
    This does not look really ok, does it?
    Seems the install made it partially. How should I proceed?

    Kind regards
    Lennart
     
  2. Th0m

    Th0m ISPConfig Developer Staff Member ISPConfig Developer

  3. atle

    atle Member HowtoForge Supporter

    Murphy got up today....
    [​IMG]
     
  4. Jesse Norell

    Jesse Norell ISPConfig Developer Staff Member ISPConfig Developer

    Curious, in able to click that link and the page opens. Maybe enter the URL in directly?
     
    Last edited: Oct 21, 2020
  5. Croydon

    Croydon ISPConfig Developer ISPConfig Developer

    The communication has now been done by email.
     

Share This Page